
QGIS Application - Bug report #16152

python3 osgeo package missing from osgeo4w

2017-02-06 03:26 AM - Jürgen Fischer

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Windows Package

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24064

Description

History

#1 - 2017-02-06 03:26 AM - Jürgen Fischer

Reminder - now that qgis-dev availablity has been leaked ;)

#2 - 2017-02-06 04:41 AM - Harrissou Santanna

Jürgen Fischer wrote:

Reminder - now that qgis-dev availablity has been leaked ;)

Oups... Sorry!

Anyway, Thank you!

#3 - 2017-02-07 03:36 PM - Jürgen Fischer

- Status changed from Open to Closed

python3-gdal is now included in osgeo4w.

#4 - 2017-02-07 03:37 PM - Jürgen Fischer

- Resolution set to fixed/implemented
